<template>
  <div>
      user places page
  </div>
</template>

<script lang="ts">
import { defineComponent } from '@nuxtjs/composition-api'
export default defineComponent({
  name: 'EventPage',
  components: {},
  head: {},
  setup(_, { root }) {
    return {}
  }
})
</script>

<style lang="scss" scoped></style>
